CVE-2011-0222

HIGH

Description

WebKit, as used in Apple Safari before 5.0.6, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2011-07-20-1.

References

http://lists.apple.com/archives/security-announce/2011//Jul/msg00002.html

http://lists.apple.com/archives/Security-announce/2011//Oct/msg00000.html

http://lists.apple.com/archives/Security-announce/2011//Oct/msg00001.html

http://securityreason.com/securityalert/8313

http://securityreason.com/securityalert/8315

http://support.apple.com/kb/HT4808

http://support.apple.com/kb/HT4981

http://support.apple.com/kb/HT4999

Details

Source: MITRE

Published: 2011-07-21

Updated: 2011-10-21

Type: CWE-119

Risk Information

CVSS v2.0

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH